
package de.ivu.elect.business.security;

public enum UseCasePermissionModus {

  PRODUKTION,
  TEST_MODUS{
    @Override
    public Boolean isNurImTestModusAktiv() {
      return true;
    }
  };

  public Boolean isNurImTestModusAktiv() {
    return false;
  }
}
